Subject: TeXhax Digest V96 #13

From: Majordomo list server <[email-masked]>
Date: Tue, 15 Oct 1996 11:42:19 +0100

TeXhax Digest             Tuesday, 15 October 1996      Volume 96 : Number 013

(incorporating UKTeX Digest)

Today's Topics:

    Answers
    Re:TeXhax Digest V96 #12
    Re: TeXhax Digest V96 #12
    (Fwd) Repeated announcement T&G course NTG
    Memory question
    ispell problems
    Re: word to latex converter
    Announce: xtem X11-TeX-Menu 5.23 

----------------------------------------------------------------------

From: Jose Manuel Souto Menendez <[email-masked]>
Date: Fri, 4 Oct 1996 19:14:51 +0100 (WET DST)
Subject: Answers

I am writing a book with Latex and I would like to know how it is posible
to write the answers of some of the exercises in such a way that that
they appear at the end of the book. Are there any macros to solve
this problem? (I am using AMSLaTeX, and with LaTeX2e).
      Thank you very much,
      Jose M. Souto

------------------------------

From: [email-masked] (Dennis Kletzing)
Date: Fri, 23 Aug 1996 12:47:39 -0400
Subject: Re:TeXhax Digest V96 #12

Barry:

I just noticed your post to TeXhax. Did you ever get a response? The
\bordermatrix macro in the Texbook will do just what you want. If you don't
have it I'll be glad to send it along.

>In article <[email-masked]>, you write:
>From: Barry Tesman <[email-masked]>
>Date: Fri, 26 Jul 1996 09:37:43 -0400 (EDT)
>Subject: Matrices
>
>I am trying to produce the following "labelled" matrix with latex:
>
>          B1  B2  B3
>       /              \
>    a1 |   8  10   4  |
>A = a2 |  11   5  18  |
>    a3 |  27   6  18  |
>       \              /
>
>I tried to use array/tabbing/tabular but am having trouble placing
>the left and right large parentheses around the matrix but not the labels.
>Any ideas would be most helpful.

_______________________________________________________________________________
Dennis Kletzing
Department of Mathematics & Computer Science
Stetson University
DeLand, Florida
[email-masked]

------------------------------

From: "K. Berry" <[email-masked]>
Date: Fri, 23 Aug 1996 15:56:09 -0400
Subject: Re: TeXhax Digest V96 #12

    In the times font ptmr8r, the usual positions for
    the left single quote "60 and for the right single
    quote "27 contain instead of the symbols found in
    the font cmr a symbol that looks like a grave accent
    and a symbol that looks like a vertical prime,
    respectively. How is one to get matched single quotes?

    There is an older font rptmr that has the usual
    single quotes in those positions. Is there
    some way to use the font ptmr8r and still get the
    usual single quotes, for example, by means of some
    trick using virtual fonts and rptmr? 

Use ptmr (close to plain-compatible) or ptmr8q (Cork), which have the
usual quotes in the usual positions. Those are virtual fonts based on 8r.
I wouldn't call them tricks, exactly.

ptmr8r is close to Windows-compatible, for reasons explained in the
8r.enc source file. Its primary purpose is to make all characters
commonly present in Type 1 fonts available for typesetting (i.e., with
virtual fonts), not to be the One True Encoding for typesetting itself.

If you want to use 8r itself, then you'll have to make ` and ' active
and have them typeset the right character. You probably don't want to do this. 

------------------------------

From: Erik Frambach <[email-masked]>
Date: Thu, 29 Aug 1996 10:33:26 GMT+0200
Subject: (Fwd) Repeated announcement T&G course NTG

- ------- Forwarded Message Follows -------
Date:          Mon, 26 Aug 1996 13:03:16 +0200
Reply-to:      Netherlands Tex users-Group <[email-masked]>,
               Kees van der Laan <[email-masked]>
From:          Kees van der Laan <[email-masked]>
Subject:       Repeated announcement T&G course NTG

   ----------------------------------------------------------
   |Announcement NTG's one-day low-budget no-nonsense course|
   |                                                        |
   |             (La)TeX and Graphics                       |
   ----------------------------------------------------------

What?             MetaPost, PostScript, mftoeps... (no font design)

Language?         English

Teacher?          Boguslaw Jackowksi

Where?            University of Utrecht

When?             The day before *or* after NTG's fall meeting of 24 Oct.
                  (To be announced late August)

Costs?            Fl 50 members of NTG or other LUGs; non-members Fl 150

Subsription?      Treasurer NTG, Giro 1306238, Eindhoven
                  (Do mention TeX and Graphics course)

Information?      Kees van der Laan, [email-masked]

Literature?       Jackowksi's METAFONT booklet will be in English available.
                  Have a look at
                     Hobby's CSTR 162, A user manual for MetaPost,
                  from
                     [email-masked]
                  with message
                     send 162 from research/cstr
                  or copy it from NTG's 4AllTeX CD-ROM

When the number of subscriptions is insufficient of

   7 September---ultimate date for registration---

the course will be cancelled (and money refunded).

- ---Kees---

------------------------------

From: Mark Freeman <[email-masked]>
Date: Thu, 29 Aug 1996 10:00:09 GMT
Subject: Memory question

Sorry if this is a FAQ or a newbie question, but I am in  need of some 
help.  I have tried crawling the web pages but with little success...

I am running LaTeX2.09 (dated 9/1/90) under DOS.  I am towards the end 
of writing my thesis and am currently trying to compile it as one 
document (rather than individual chapters) using \include 
instructions.  On first compilation it runs fine, and will continue 
to compile on each subsequent compilation UNLESS I have run BibTeX 
first.  In this case, I can only get it to recompile if I instruct 
"del *.aux" prior to recompilation - obviously not very satisfactory. 
The number of different references is around 180 at present 
(although there are many more \citeasnoun instructions).

The error message I am getting on recompiling after running BibTeX is 
insufficient memory.  On looking at the .log file it appears to be 
"save size" that is crashing.  After first compilation the memory 
counter is "362s" and then on second compilation I get "601s ... out 
of ... 600s".  Other sections of memory appear to be fine.

I have tried to reduce the number of \citeasnoun, but this appears to
make no difference.  If I edit my .aux file to manually remove about
50 of the 180 citations it will recompile with no problem.

Any ideas about what I should do to get it to recompile with no 
crashes after running BibTeX?  I would be very grateful if you would 
email me direct with any potential solutions.

Thanking you in advance for your help.

Mark Freeman.

------------------------------

From: Clinton Arokianathan <[email-masked]>
Date: Fri, 30 Aug 1996 15:02:23 +0100
Subject: ispell problems

I have recently downloaded ispell version 3.1.

Unfortunately it is still the US dictionary despite using the Makefile in
/languages/british. We also have the /langages/english folder.
What lables need to be changed in local.h?

I would be grateful if you can help

Clint

- ---------------------------------------------------------------------
 Clinton R Arokianathan
 Nanoelectronics Research Centre
 Department of Electronics and Electrical Engineering
 University of Glasgow
 Glasgow G12 8QQ
 Scotland

        phone: +44-(0)141-339-8855  Ext 6024 (office)
                                        8349 (laboratory)
        fax:   +44-(0)141-330-4907

        e-mail: [email-masked]
- ---------------------------------------------------------------------

------------------------------

From: [email-masked] (Clay C. Ross)
Date: Fri, 11 Oct 1996 09:30:23 +0100
Subject: Re: word to latex converter

At 12:24 PM 10/10/96, Kevin R. Vixie wrote:

 * I am interested in your web site dealing with word to tex conv. but it
 * seems to be offline right now.
 *
 * Kevin R. Vixie

This was my reply:

I do not now have, nor ever have had such a site. I HAVE answered *many*
questions since spring about rtf2latex and latex2rtf, two programs that
others wrote. To find the flavor you need, look them up using a web browser.

Also, rtf2tex and tex2rtf probably exist. Find them by searching.

- -- I add this for this transmission: --

There seems to be a great deal of interest in converters to- and from-
Word (on many platforms). All I know about them is that the conversions
work as follows:

Word Doc. -> Word(Save As) -> RTF(text)Doc.-> rtf2latex -> LaTeX Doc. -> LaTeX
                        or
Latex Document -> latex2rtf -> Word(read and convert RTF) -> Word Document

Some TeX/LaTeX expert could provide a valuable service by setting up a
site dedicated to such converters. I am almost totally ignorant of the
issues; for me to become involved would be foolhardy. Please, would an
informed person step up to provide this service (a Converter Site)?

CCR

+++++++++++++++++++++++++++++++
 Clay C. Ross    (615) 598-1301
 http://cross.sewanee.edu/
 Mathematics & Computer Science
 The University of the South
 Sewanee, Tennessee  37383-1000

------------------------------

From: [email-masked] (Roland Weibezahn)
Date: Tue, 15 Oct 1996 09:23:56 +0200
Subject: Announce: xtem X11-TeX-Menu 5.23 

Dear xtem users,

We have finished the new version (xtem_TeXMenu.5.23) of 

        "xtem",   an  X11-TeX-menu  

which runs with the new Tcl/Tk/TclX (Tcl7.5/ and Tcl7.6-beta1)
as well as with the old version (Tcl7.4).

In addition to adapting xtem to the new Tcl/Tk, we have done 
errror corrections and added new features, such as:

  - installation (and maintenance of the logfiles) is much easier with
    the (new) installation procedure,

  - (optional) logfile analyze after TeX run, you can then click at each
    error message (incl. overfull/underfull boxes) in order to edit
    the texfile at the corresponding position,

  - "quick&dirty" button for quick TeXing and previewing of a small text 
    fragment (including preamble),

  - the edit file can be selected from other directories than the main file,

  - (optional) vertical scrollbars for the text widgets,

  - revision of all bindings (conforming behaviour: actions are done
    at button release),

  - LaTeX syntax got it's own button now.

Most setting files from older versions of xtem may be kept unchanged:

 - mkcommand.vst   must be updated
 - texfmt.vst      should be updated to enable "quick&dirty"
 - logform.vst     one line concerning logfile analyze can/should be added

You will find all files on our file server:

      http://ftp.iwd.uni-bremen.de/xtem/xtem_texmenu.html 
or
      ftp://ftp.iwd.uni-bremen.de/pub/tex/xtem.v5/xtem_texmenu.5.23.tar.gz
      ftp://ftp.iwd.uni-bremen.de/pub/tex/xtem.v5/xtem_texmenu_5eng.ps.gz
      ftp://ftp.iwd.uni-bremen.de/pub/tex/xtem.v5/xtem_texmenu_5ger.ps.gz

Here you may also find the sources: Tcl7.5, Tk4.1, TclX7.5.2 
  
      ftp://ftp.iwd.uni-bremen.de/pub/tcl/tcl7.4p2.tar.gz
      ftp://ftp.iwd.uni-bremen.de/pub/tcl/tk4.0p2.tar.g
      ftp://ftp.iwd.uni-bremen.de/pub/tcl/tclX7.4a-p1.tar.gz

We have uploaded the new xtem version to the 
neosoft server into "/pub/tcl/incoming/",
and it's already mirrored to the CTAN servers, 
so you also may get all the material from
      ftp://ftp.neosoft.com/pub/tcl/NEW/xtem_*
and   ftp://ftp.dante.de/tex-archive/support/xtem_texmenu/xtem.v5/*
and the other CTAN servers.

For those who don't know xtem_TeXMenu up to now, we give a short overview:

xtem provides for a simple and comfortable graphical user interface to control
the following facilities:

  - file and directory selection, directory creation,
  - editor (vi, emacs, ...)  including additional windows for the
    LaTeX-syntax (using hypertext) and examples,
  - TeX, LaTeX, ...,
  - previewer (ghostview, xdvi, TkDvi, ...),
  - printing (including comfortable printer selection, ...),
  - syntax and spelling check,
  - makeindex,
  - bibtex,
  - additional programs as required,
    .
    .
    .
Online help is available for all the buttons and windows by simple mouse click.
xtem is written for Unix platforms and has been tested on many systems.

Thanks,
		Roland Weibezahn
- ---
Dr. Roland Weibezahn
[email-masked]    phone: +49-421-218-3532
University Bremen, IWD, postbox: 330440, 28334 Bremen, Germany
http://ftp.iwd.uni-bremen.de/xtem/xtem_texmenu.html (the xtem_TeXMenu project)

------------------------------

End of TeXhax Digest V96 #13
****************************

About TeXhax...

Please send contributions to: [email-masked]

Subscription and unsubscription requests:
    send a one line mail message to [email-masked]
    containing only the line
       subscribe texhax
    or
       unsubscribe texhax
If you have problems with un/subscribing,
please mail [email-masked]

For information on the TeX Users Group, please send a message to
[email-masked], or write TeX Users Group, 1850 Union Street, #1637
San Francisco CA 94123  (phone: 1 415 982 8449, fax:   1 415 982 8559)

Backnumbers of all the digests are stored in the Comprehensive TeX
Archive Network (CTAN) and can be retrieved on the Internet by
anonymous ftp.  The hosts comprising CTAN include, among others,
    ftp.dante.de (129.69.1.12)   -- Germany
    ftp.tex.ac.uk (128.232.1.87) -- UK
Please use your nearest server, to keep network load down.
The file /tex-archive/CTAN.sites on each of these hosts gives a
list of other sites which maintain full or partial mirrors of the CTAN.
Alternatively, finger [email-masked] for full details.

TeXhax Digest back issues are filed below /tex-archive/digests/texhax/
Keyword-In-Context indexes are filed in /tex-archive/digests/indexes/

A Hypermail version of TeXhax is also available on the World-Wide Web at URL
http://www.tex.ac.uk/tex-archive/digests/hyper/

\bye